%define fname pyparted

Summary: Python module for GNU parted
Name:    python-parted
Version: 3.10.7
Release: 1
License: GPLv2+
Group:   System/Configuration/Hardware
URL:     http://fedorahosted.org/pyparted
Source0: https://github.com/dcantrell/pyparted/releases/pyparted-%{version}.tar.gz
BuildRequires: python-devel
BuildRequires: parted-devel >= 1.9.0-20
BuildRequires: python-decorator

Requires: python-decorator

%description
Python module for the parted library.  It is used for manipulating
partition tables.

%prep
%setup -qn %{fname}-%{version}

%build
python setup.py build

%install
python setup.py install --root=%{buildroot}

%files
%doc AUTHORS  COPYING  NEWS README TODO
%{py_platsitedir}/*

%changelog

* Mon Dec 28 2015 dsilakov <denis.silakov@rosalab.ru> 3.10.7-1
- (613d137) Merge pull request #2 from import/python-parted:auto_update
- (613d137) Updated to 3.10.7 (by updates_builder)


